## ohosqssi-user 12 SKQ1.220804.001 eng.huawei.20241008.174632 dev-keys
- Manufacturer: qualcomm
- Platform: taro
- Codename: taro
- Brand: qti
- Flavor: ohosqssi-user
- Release Version: 12
- Kernel Version: 5.10.136
- Id: SKQ1.220804.001
- Incremental: eng.root.20241008.175336
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/taro/taro:12/SKQ1.220804.001/root10081752:user/dev-keys
- OTA version: 
- Branch: ohosqssi-user-12-SKQ1.220804.001-eng.huawei.20241008.174632-dev-keys
- Repo: qti/taro
